<?xml version="1.0" encoding="UTF-8"?> 
<java version="1.5.0_08" class="java.beans.XMLDecoder"> 
 <object class="utils.Properties"> 
  <void property="author"> 
   <string>kilo</string> 
  </void> 
  <void property="category"> 
   <string>Daytona</string> 
  </void> 
  <void property="currentA"> 
   <double>6.283185307179632</double> 
  </void> 
  <void property="currentX"> 
   <double>-4.7101709880514875E-4</double> 
  </void> 
  <void property="currentY"> 
   <double>-0.02060336259842188</double> 
  </void> 
  <void property="curveNameCount"> 
   <int>10</int> 
  </void> 
  <void property="description"> 
   <string>Detroit 500</string> 
  </void> 
  <void property="image"> 
   <string>/home/kilo/Daytona/07GRDSTDMAP.jpg</string> 
  </void> 
  <void property="imageScale"> 
   <double>2.9772</double> 
  </void> 
  <void property="path"> 
   <string>/home/kilo/Daytona/DaytonaOval</string> 
  </void> 
  <void property="pitEnd"> 
   <string></string> 
  </void> 
  <void property="pitEntry"> 
   <string></string> 
  </void> 
  <void property="pitExit"> 
   <string></string> 
  </void> 
  <void property="pitSide"> 
   <string>left</string> 
  </void> 
  <void property="pitStart"> 
   <string></string> 
  </void> 
  <void property="straightNameCount"> 
   <int>8</int> 
  </void> 
  <void property="trackName"> 
   <string>DaytonaOval</string> 
  </void> 
  <void property="trackWidth"> 
   <double>12.2</double> 
  </void> 
 </object> 
</java> 
